<comp-landing
    vid="/assets/fake-hcat-21x9.mp4"
    poster="/assets/fake-hcat-16x9.webp"
    text="FAKE&nbspART">
</comp-landing>
<comp-info>
    <div slot="text">
        Hi, I'm Fake & I'm a 3D artist based in Los Angeles. I make artwork for music people, including looping animations, album covers, & branding assets. Want to connect? You can send me an email:
    </div>
    <div slot="button" style="padding-top: 2vh;">
        <comp-button type="email" email="fake@fakeart.online">
            fake@fakeart.online
        </comp-button>
    </div>
</comp-info>
<comp-landing
    vid="/projects/open-source/fake-data/fake-data-16x9.mp4"
    poster="/projects/open-source/fake-data/fake-data-16x9.webp"
    text="OPEN<br>SOURCE">
</comp-landing>
<comp-info>
    <div slot="text">
        I make & share open source resources every day on Discord. Art assets, synth patches, project files, you name it. It's free to use, free to share, all from scratch, no strings attached.
        <div style="width: 100%; display: grid; grid-template-columns: 1fr min-content min-content 1fr; grid-gap: 2vh; padding-top: 2vh;">
           	<div><!--spacer--></div>
            <a href="https://gitlab.com/Fake.User" target="_blank">
                <comp-icon img="/assets/svg-gitlab.svg" alt="gitlab" height="4vh"></comp-icon>
            </a>
            <a href="https://discord.gg/QtbRGDAxSk" target="_blank">
                <comp-icon img="/assets/svg-discord.svg" alt="discord" height="4vh"></comp-icon>
            </a>
        </div>
    </div>
    <comp-route route="/open-source" slot="button" style="padding-top: 2vh;">
        <comp-button>
            VIEW&nbspOPEN&nbspSOURCE
        </comp-button>
    </comp-route>
</comp-info>
<comp-project-grid button="true">
    <a slot="projects" href="https://pub-0957e1e3f291454385660bf3204dcc27.r2.dev/OS1%20-%20Fake%20Art%20-%20V61.blend" download>
        <comp-project
            img="/projects/open-source/fake-v61/fake-v61.webp"
            name="FAKE&nbspV61"
            button="DOWNLOAD">
        </comp-project>
    </a>
    <a slot="projects"href="https://pub-0957e1e3f291454385660bf3204dcc27.r2.dev/OS2%20-%20Fake%20Art%20-%20Fake%20Shades.blend" download>
        <comp-project
            img="/projects/open-source/fake-shad/fake-shad.webp"
            name="FAKE&nbspSHADES"
            button="DOWNLOAD">
        </comp-project>
    </a>
    <a slot="projects" href="https://pub-0957e1e3f291454385660bf3204dcc27.r2.dev/OS3%20-%20Dood%20-%20Gore%20Nest.blend" download>
        <comp-project
            img="/projects/open-source/fake-gore/fake-gore.webp"
            name="GORE&nbspNEST"
            button="DOWNLOAD">
        </comp-project>
    </a>
    <comp-route route="/open-source" slot="button">
        <comp-button>
            VIEW&nbspMORE&nbspOPEN&nbspSOURCE
        </comp-button>
    </comp-route>
</comp-project-grid>
<comp-landing
    vid="/projects/client-work/dood-dow/dood-dow-16x9.mp4"
    poster="/projects/client-work/dood-dow/dood-dow-16x9.webp"
    text="CLIENT<br>WORK">
</comp-landing>
<comp-info>
    <div slot="text">
        I work with clients to create versatile artwork for diverse applications. Cover artwork, concert visuals, merchandise; Everything is made from the ground up to be consistent & cohesive.
    </div>
    <comp-route route="/client-work" slot="button" style="padding-top: 2vh;">
        <comp-button>
            VIEW&nbspCLIENT&nbspWORK
        </comp-button>
    </comp-route>
</comp-info>
<comp-project-grid button="true">
    <comp-route route="/client-work/wav-taor" slot="projects">
        <comp-project
            img="/projects/client-work/wav-taor/wav-taor-1x1.webp"
            name="TAxOR"
            button="VIEW&nbspPROJECT">
        </comp-project>
    </comp-route>
    <comp-route route="/client-work/jack-tad" slot="projects">
        <comp-project
            img="/projects/client-work/jack-tad/jack-tad-1x1.webp"
            name="TADOW"
            button="VIEW&nbspPROJECT">
        </comp-project>
    </comp-route>
    <comp-route route="/client-work/frvr-mute" slot="projects">
        <comp-project
            img="/projects/client-work/frvr-mute/frvr-mute-1x1.webp"
            name="MUTATE"
            button="VIEW&nbspPROJECT">
        </comp-project>
    </comp-route>
    <comp-route route="/client-work" slot="button">
        <comp-button>
            VIEW&nbspMORE&nbspCLIENT&nbspWORK
        </comp-button>
    </comp-route>
</comp-project-grid>
